# Create SSA configuration Creates a Sender Segregated Account (SSA) configuration. A SSA configuration contains funds from returns and failed payments that have been pushed forward. Endpoint: POST /config/ssa_config Version: 4.0.0 Security: Bearer ## Request fields (application/json): - `ssa_account` (string, required) RippleNet address of the SSA account - `source_account` (string, required) RippleNet address of the host used to fund the ssa_account - `ssa_currency` (string, required) Currency code of the SSA account - `payment_sender_host` (string) RippleNet host address of the payment sender for which this SSA config should apply. This field is marked optional but is mandatory if you have multiple senders requiring ssa config for same currency ## Response 200 fields (application/json): - `ssa_account` (string) RippleNet address of the SSA account - `source_account` (string) RippleNet address of the host used to fund the ssa_account - `ssa_currency` (string) Currency code of the SSA account - `ssa_config_id` (string) Unique identifier for the SSA configuration record - `payment_sender_host` (string) RippleNet host address of the payment sender for which this SSA config should apply ## Response 400 fields (application/json): - `type` (string) URL to the error documentation. Example: "https://errors.ripplenet.ripple.com/error/json-processing-error" - `title` (string) Summary of the returned problem. Example: "Invalid Request Object" - `detail` (string) Description of the returned problem. Example: "The request parameter [account_id] is not in the correct format." - `status` (number) HTTP error code. Example: 400 - `ripplenet_error_code` (string) RippleNet specific error code. Example: "E0104" - `finality` (string) Specifies if the request can be retried for a successful response. Example: "PERMANENT"